/* Common */
.hidden {
	display: none;
}
ul.pagination li {
	padding: 3px 7px;
}
.pagination li.active a {
	color: #333;
}
/* Fix */
.table td,
.table th {
	vertical-align: middle !important;
}
/* message */
.message {
	position: absolute !important;
	left: 0;
	right: 0;
	top: 8.5%;
	width: 450px;
	max-width: 90%;
	margin: auto;
	z-index: 9999;
    box-shadow: 2px 2px 5px #ccc2;
}
.sidebar .nav-link {
    display: flex;
}
.sidebar .nav-link .nav-icon {
    display: inline-flex;
    align-items: center;
}
.section {
	padding: 15px 0;
}
.margin-remove {
	margin: 0;
}
.padding-remove {
	padding: 0;
}
/* Dashboards */
.nav-pills-table {
	display: table-row-group;
}
.table-tab-content {
	padding: 0;
	border: none;
	background-color: transparent;
}
.table-tab-content .tab-pane {
	padding: 0;
}
.table .nav-pills tr.active {
	color: #23282c;
    /* background-color: rgba(0,0,0,.075); */
	background-color: #00b8d629;
}
/* Calendar */
#holiday-calendar tr > th {
	background-color: #c8ced34d;
}
.bg-muted {
	background-color: #c8ced34d;
}
.holiday {
	background-color: #ffe6e6;
}
/* Items */
.thumb-img {
	width: 100px;
}
.sortable-list {
	list-style: none;
	padding: 5px;
	border-radius: .25rem;
	background-color: #eaf5ff;
	min-height: 45px;
}
.sortable-list li {
	padding: 5px;
	cursor: grab;
	border: 1px solid #acd2f5;
    border-radius: 5px;
    margin-bottom: 5px;
    background-color: #d2e9ff;
}
.sortable-list li:active {
	cursor: grabbing;
}
.use-default {
	font-size: 10px;
    border: 1px solid #819db7;
    padding: 2px;
    border-radius: 5px;
    margin-right: 10px;
    margin-left: 5px;
	color: #819db7;
	cursor: pointer;
}
.box-image {
	width: 150px;
}
/***
 *  Checkbox
 ****************************/
.checkbox-default {
	display: none;
}
.checkbox-default[type=checkbox] + label {
	padding: 3px 10px;
	background-color: #ddd;
	color: black;
}
.checkbox-default[type=checkbox]:checked + label {
	background-color: #006e9a;
	color: white;
}
.check-icon {
	display: inline-block;
    width: 17px;
    height: 14px;
	background-size: cover !important;
}
.checkbox-default[type=checkbox] + label .check-icon {
	background: url('../img/x.svg') no-repeat;
}
.checkbox-default[type=checkbox]:checked + label .check-icon {
	background: url('../img/check.svg') no-repeat;
}
/***
 *  Loading
 ****************************/
#loading-wrap,
#passcode-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    background-color: rgba(0,0,0, .3);
    z-index: 9999;
}
#passcode-wrap {
	backdrop-filter: blur(10px);
}
#loading-wrap .spinner-border {
    /* -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); */
    z-index: 9999;
    top: 50%;
    left: 50%;
    position: fixed;
    color: white;
}
#passcode-wrap div {
    top: 30%;
    position: sticky;
}
/* Media Query
================================================ */

/* 大ディスプレイ */
@media screen 
	and (min-width: 1200px) {
	
}
/* 小ディスプレイ */
@media screen 
	and (max-width: 1024px) {
	
}
/* タブレット（Landscape） */
@media screen 
	and (min-width:769px) 
	and (max-width:1024px) {

}
/* タブレット（Portrait） */
@media screen 
	and (min-width:736px)
	and (max-width:768px) {
	
}
/* タブレット（Portrait） + スマートフォン */
@media screen 
	and (max-width:768px) {
	
}
/* スマートフォン */
@media screen 
	and (max-width:736px) {
	.message {
        width: 80%;
        top: 5px;
    }
}
/* スマートフォン */
@media screen
	and (max-width:320px) {
	
}